@font-face {
	font-family: "icons";
	src:url("/shop/fonts/icons.eot?xsslk");
	src:url("/shop/fonts/icons.eot?#iefixxsslk") format("embedded-opentype"),
		url("/shop/fonts/icons.woff?xsslk") format("woff"),
		url("/shop/fonts/icons.ttf?xsslk") format("truetype"),
		url("/shop/fonts/icons.svg?xsslk#icons") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src:url('/fonts/icomoon.eot?kepizn');
	src:url('/fonts/icomoon.eot?#iefixkepizn') format('embedded-opentype'),
		url('/fonts/icomoon.ttf?kepizn') format('truetype'),
		url('/fonts/icomoon.woff?kepizn') format('woff'),
		url('/fonts/icomoon.svg?kepizn#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"], .account_menu_btns a:before, .cart_box .cart_btn, .key_btn, .header_phone a:before,
.social_icons_footer a:after, .footer_contact li:before, a.btn_pre:before, a.btn_next:before, .da-arrows span:after, #MenuHeaderCat:after,
.MenuExtratag a:before, ol.categories .cat_a-2:before, #btn_delete span, .flag_ok:before, .flag_att:before, .flag_error:before,
.moduleRowSelected:after, .moduleRow:hover:after, .mobile_menu {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.account_menu_btns a:before, .header_phone a:before, .footer_contact li:before {
	padding-right:9px;
	font-size: 13px;
}

.social_icons_footer a:after {
  text-indent: 0;
  position: absolute;
  left: 10px;
  top: 9px;
  font-size: 17px;
  color: #ccc;
}
.social_icons_footer a:hover:after {
	color:#fff;
}

#MyAccountLink:before {
	content:"a";
}
#signinlink:before {
	content:"l";
}
#MyFavLink:before {
	content:"h";
}
#MyCartLinkss:before {
	content:"c";
	font-size: 14px;
}
#CheckoutLink:before {
	content:"o";
}
#LogoutLink:before {
	content:"d";
	font-size: 15px;
}
.header_phone a:before {
	content:"q";
}

.sicon-facebook:after {
	content:"f";
	left: 14px !important;
}
.sicon-twitter:after {
	content:"t";
}
.sicon-pinterest:after {
	content:"p";
}
.sicon-instagram:after {
	content:"s";
}
.sicon-tumblr:after {
	content:"y";
}
.sicon-google:after {
	content:"g";
}
.sicon-youtube:after {
	content:"u";
}

.ico-address:before {
	content:"m";
}
.ico-phone:before {
	content:"q";
}
.ico-email:before {
	content:"e";
}
	

.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}
.clearfix:after { clear: both; }
.footer_clear { clear:both; height:0; visibility:hidden; }
.clearfixOverflow { overflow:hidden; }

html { overflow-y:scroll; }
table { vertical-align: baseline; }

body, td, th, dt, dd, input, textarea, select {
	font-family: "Open Sans";
}
body, td, th, dt, dd {
	color:#333;
	font-size:14px;
}
body {
	margin: 0px;
}

a { color:#2747ff; text-decoration:none; }
a:hover { color: #333; }

.wrapper { width:1100px; position:relative; margin:0 auto; }

header .wrapper {
  height: 200px;
}
#HomeSearch {
  position: absolute;
  display: inline-block;
  left: 262px;
  top: 85px;
  height: 40px;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
}
.key_btn {
  border: none !important;
  background: none;
  color: #999 !important;
  -moz-outline: none;
  outline: none;
  height: 38px;
  box-sizing: border-box;
  width: 40px;
  cursor: pointer !important;
  background-color: transparent !important;
}
.logo_container {
  width: 239px;
  height: 125px;
  background: #2747ff;
  text-align: center;
  vertical-align: middle;
  line-height: 125px;
}
.logo_container img {
  vertical-align: middle;
}

.header_phone {
  position: absolute;
  display: inline-block;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  margin-top: 6px;
  top: 0;
  left: 262px;
  border-bottom: 1px solid #e8e8e8;
}
.header_phone a { color:#999; }
.header_phone a:hover { color:#2747ff; }


.site_menu {
  height: 50px;
  background: #3a3533;
  color: #fff;
  font-family: "Open Sans";
  font-size: 14px;
  text-transform: uppercase;
  left: 239px;
  position: absolute;
  z-index: 1000;
  bottom: 0;
  right: 0;
}
.site_menu ul, .site_menu li { padding:0; margin:0; list-style:none; }
.site_menu li { display:inline-block; height:50px; line-height:50px; vertical-align:top; }
.site_menu li a { display:block; color:#fff; padding: 0 18px; }
.site_menu li:hover { background:#2747ff; }

.site_menu li ul { 
  display:none;
  position:absolute;
  background:#3a3533;
}
.site_menu li ul li { display:block; }
.site_menu li ul li a { margin:0 10px; border-bottom:1px dotted #fff; }
.site_menu li ul li:last-child a { border:none; }
.site_menu li ul li:hover a { border:none; }

.site_menu li ul li ul { display:none !important; }

.feature_container {
  width: 1100px;
  margin-left: -241px;
  margin-top: 30px;
}
.extra_panel_feature .feature_container, #MainLinkedItemContainer .feature_container {
	width:auto;
	margin:0;
}

.cart_box {
  position: absolute;
  right: 0;
  top: 85px;
  height: 40px;
  line-height: 40px;
  background: #2747ff;
  display:inline-block;
}
.cart_box .cart_btn {
  font-family: 'icomoon';
  width: 50px;
  line-height: 40px;
  color: #999;
  display: inline-block;
  box-sizing: border-box;
  background: #fff;
  text-align: center;
  border: 1px solid #e8e8e8;
  height: 40px;
  font-size: 17px;
  vertical-align: top;
}
.cart_box span {
  width: 40px;
  line-height: 40px;
  color: #fff;
  display: inline-block;
  text-align:center;
  vertical-align: top;
  position:relative;
}
.cart_box span:before {
  content: "";
  width: 0px;
  height: 0px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #2747ff;
  position: absolute;
  left: -5px;
  top: 15px;
}

.shop_main_frame {
	position:relative;
}
.main_bg {
	position:relative;
	margin-left:240px;
	min-height: 450px;
	padding-left: 20px;
}
#MainBgHome { padding:0; }
#MainBgInfo {
  padding-top: 18px;
}

.hss_container {
  display: none;
}
.home_btns { width:1100px; margin-left: -240px; margin-top: 0; }
.home_btns div { display:inline-block; vertical-align:top; }
.home_btns div:first-child { width:240px; overflow:hidden; margin-right: 27px; }
.home_btns div:nth-child(2) { width:529px; overflow:hidden; margin-right: 27px; } 
.home_btns div:nth-child(3) { width:269px; overflow:hidden; }

.nav_bg {
	height:25px;
}
#HeaderNavigationInfo {
  margin-bottom: 25px;
}

#HeaderAccountContainer { border-bottom:1px solid #e8e8e8; position: absolute; right: 0; }

#cart-items { padding:0; margin:0; }
#cart-items li { list-style:none; }

.login_new { float:left; width: 48%; margin-right: 5px; }
.login_existing { float:right; width: 48%; margin-left: 5px; }

.checkout_confirm_right { display: inline-block; width: 47%; vertical-align: top; margin-left: 20px; box-sizing: border-box; }
.checkout_confirm_left { display: inline-block; width: 47%; vertical-align: top; margin-right: 20px; box-sizing: border-box; }
.checkout_confirm_box_text { height:80px; }

.checkout_billing { float:left; width:49%; }
.checkout_delivery { float: right; width:50%; }
.checkout_btn_container { text-align:center; padding-top:10px; }
.checkout_address_table b { display:inline-block; width:50%; line-height: 20px; }
.checkout_note { margin: 10px 0; font-size: 14px; }
.checkout_sel_option input[type="radio"] { display:none; }

.order_price b {
	font-weight:normal;
}
td.sub_header_alt {
  padding-top: 17px;
}
.layout-checkout-wrapper #IconorderContainer, .cart_total_icon_gap { display:none; }

.cart_price_normal { background:#3a3533; }
.cart_price_total {	background:#30C82F; }

.cart_price_normal td {
  color: #fff;
  font-size: 15px;
  padding: 10px 30px;
  width: 45%;
}
.cart_price_total td {
  color: #fff;
  font-size: 22px;
  padding: 20px 30px;
  width: 45%;

}

.checkout_confirm_amount {
  margin-top: 30px;
}
.checkout_confirm_amount .line { display:none; }
.checkout_confirm_amount .sub_header_alt, .checkout_confirm_cart_list .sub_header_alt {
  background: #1a0f0f;
  padding: 14px 30px;
    font-size: 18px;
	font-weight: normal;
}
.checkout_confirm_line { display:none; }
.checkout_confirm_amount .sub_header_alt a, .checkout_confirm_cart_list .sub_header_alt a { color:#fff !important; }

.checkout_confirm_cart_list table {
	background: #f4f4f4;
}
.checkout_confirm_cart_list .line {
	background: #f4f4f4;
	color: #f4f4f4;
}
.cart_list_row_item {
  padding-left: 25px;
}
.cart_list_row_qty {
  padding-right: 25px;
}

.Products_Cats_Frame { position:relative; }

/* headers */
h1, h2 { margin:0; padding:0; }
.header {
  padding: 10px 0;
}
.header h1 {
  font-size: 30px;
  font-weight: bold;
}
#HeaderProductInfo {
  padding: 0;
}

#MainContentBottom { height: 10px; }
.sub_header, .sub_header_alt, .sub_header2, .newsletter_frame span {
	font-size:14px;
	font-weight:bold;
}

/* Header Account*/
.header_acc {
  font-size: 12px;
  padding-left: 10px;
  height: 30px;
  line-height: 30px;
  margin-top: 6px;
}
.account_menu_btns {
	float:right;
}
.account_menu_btns a {
	margin:0 10px 0 5px;
	line-height: 30px;
	color:#999;
}
.account_menu_btns a:hover { color:#2747ff; }

#HomeLink, #BackLink, #NonLink { display: none; }
.welcome_note {
	display:none;
}
.table_header_bar {
  position: relative;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  margin-bottom: 10px;
}
.feature_container .table_header_bar {
  height: 30px;
  line-height: 30px;
}
.feature_container .table_header_bar:before {
  content: "";
  width: 100%;
  height: 5px;
  background: #ccc;
  position: absolute;
  left: 0;
  bottom: 10px;
}
	.table_header_bar h3 { margin:0; padding:0; }
	.table_header_bar td {
	  font-size: 15px;
	  background: #3a3533;
	  color: #fff;
	}
	.table_header_bar tr { background:#fff; }
	.table_header_bar_sel {
	  background: #2372c0 !important;
	}

.extra_panel_feature .table_header_bar { background:#2747ff; height:50px; line-height:50px }
.extra_panel_feature .feature_container .table_header_bar h3 {
  float: none;
  color: #fff;
  font-size: 18px;
  background: none;
  padding-right: 0;
  padding-left:20px;
}
.extra_panel_feature .feature_container .table_header_bar:before {
  content: "";
  width: auto;
  height: 0;
  background: none;
  position: static;
}

.contact_left { float:left; width:62%; padding-right:20px; }
.contact_right { float:right; width:35%; }
.contact_right .sub_header_alt { padding:0; }
.clearfix_contact { display:none; }
.loaction_map_container {
  margin-top: 40px;
}

.table_header_bar h3 {
  float: left;
  color: #333;
  font-size: 28px;
  font-family: "Open Sans";
  font-weight: normal;
  text-transform: uppercase;
  background: #fff;
  position: relative;
  margin: 0;
  padding-right: 20px;
}
.feature_container .table_header_bar a {
  float: right;
  background: #fff;
  position: relative;
  padding: 0 20px;
  color: #ccc;
  border: 1px solid #ddd;
  text-transform: uppercase;
  height: 28px;
  line-height: 28px;
}

/* Breadcrumbe */
.nav_bg nav div { display:inline; }
a.link_breadcrumb, a.link_breadcrumb:hover, .breadcrumbDiv {
  font-size: 11px;
  color: #333;
  text-transform: uppercase;
}
.breadcrumb_text h2 {
	display:inline;
	margin:0;
	padding:0 !important;
}
.breadcrumb_text, .breadcrumb_text h2 {
	font-size:10px;
	padding-top:5px;
	padding-bottom:3px;
}

/* navigation */
.link_text, .nav_area { font-size:12px; vertical-align: top; height: 35px; line-height: 25px; }
.nav_area { display: inline-block; }
.nav_btn_info_container .nav_area:first-child { display:block; }

.nav_text_dis {
	color: #ccc;
	font-size:12px;
}
a.nav {
	color:#666;
	font-size:12px;
	text-decoration:none;
	display: inline-block;
}
a.nav:hover {
	color:#2747ff;
	font-size:12px;
	text-decoration:none;
}
a.nav_num:link, a.nav_num:visited, a.nav_num:active {
	color:#666;
	font-size:12px;
	text-decoration:none;
	width:10px;
}
a.nav_num:hover {
	color:#2747ff;
	font-size:12px;
	border-bottom: 3px solid #2747ff;
	text-decoration:none;
	width:10px;
}
a.nav_text:link, a.nav_text:visited, a.nav_text:active {
	color:#666;
	font-size:12px;
	border-bottom: 3px solid #2747ff;
	width:10px;
	text-decoration:none;
}
a.nav_text:hover {
	color:#2747ff;
	font-size:12px;
	border-bottom: 3px solid #2747ff;
	width:10px;
	text-decoration:none;
}
a.btn_pre:before { content:"b"; font-size: 20px; }
a.btn_next:before { content:"n"; font-size: 20px; }

/*form elements */
.form_fields, #SignUp input[type="text"], .form_fields select, .form_fields_error select, select, .form_fields_error, textarea {
  -moz-outline:none;
  outline: none;
  border:1px solid #e8e8e8;
  height: 38px;
  line-height: 38px;
  box-sizing: border-box;
  width: 100%;
  padding-left: 5px;
  font-size:14px;
}
.form_fields_error {
	background: #FFE6E6;
}
textarea {
	height:80px !important;
}
.categories_adv_search span {
  display: block;
  margin-top: 10px;
}
#key {
  border-right: none;
}
.categories_adv_search #key {
  width: 167px;
  margin-right: -4px;
}
.key {
  -moz-outline:none;
  outline: none;
  border: none !important;
  height: 38px;
  line-height: 38px;
  box-sizing: border-box;
  vertical-align: top;
  width: 265px;
  padding-left: 5px !important;
}
::-webkit-input-placeholder { font-size:11px; }
::-moz-placeholder { font-size:11px; } /* firefox 19+ */
:-ms-input-placeholder { font-size:11px; } /* ie */
input:-moz-placeholder { font-size:11px; }

fieldset {
  border: 0;
  padding: 0;
  margin: 0;
  margin-top: 30px;
}
#HomeSearch fieldset { padding:0; margin:0; }

dl { clear: left; margin: 0 0 10px 0; }
	fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	fieldset dt:only-child { float: none; width: auto; }
		label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	fieldset dd { margin: 0 0 0 180px; }

.dt_long { width: 260px; }

	#pay fieldset { border:0; margin-left: 30px; }
	#pay dl { clear: left; margin: 0 0 10px 0; }
	#pay fieldset dt { 
		float: left; 
		width: 175px;
		line-height:25px;
	}
	#pay fieldset dt:only-child { float: none; width: auto; }
		#pay label.required:before {
			display: inline-block;
			color: #b75034;
			content: "*";
			padding: 0 5px 0 0;
		}
		#pay label.requiredText {
			display: inline-block;
			color: #b75034;
			padding: 3px 0;
		}
	#pay fieldset dd { margin: 0 0 0 180px; }

	#pay .dt_long { width: 260px; }
	
.require { color:#CC0000; }

.checkoutRow { margin-bottom:5px; }
.moduleRow {
	cursor: pointer;
	background: none;
	border:solid 1px transparent;
	position: relative;
    padding: 10px;
}
.moduleRow:hover {
	cursor: pointer;
	background:none;
	border:solid 1px #E2E2E2;
	position: relative;
    padding: 10px;
}
.moduleRowSelected {
	cursor: pointer;
	border:solid 1px #1BA80A;
	position: relative;
    padding: 10px;
}
.moduleRowSelected:after, .moduleRow:hover:after {
  content: "3";
  position: absolute;
  right: 11px;
  top: 10px;
  font-size: 27px;
  color: #1BA80A;
}
.moduleRow:hover:after { color:#E2E2E2; }
.msgbox {
  padding: 10px 10px 10px 53px;
  min-height: 25px;
  line-height: 25px;
  margin: 5px 0 15px 0;
  font-size: 16px;
  position:relative;
}
.flag_error { border:1px solid #D00E11; color:#D00E11; padding: 10px 10px 10px 46px; }
.flag_ok { border:1px solid #1BA80A; color:#1BA80A; }
.flag_att { border:1px solid #F9B129; color:#F9B129; padding: 10px 10px 10px 41px; }

.flag_error:before {
  content: "4";
  font-size: 35px;
  position: absolute;
  left: 9px;
  top: 3px;
}
.flag_ok:before {
  content: "3";
  font-size: 35px;
  position: absolute;
  left: 9px;
  top: 3px;
}
.flag_att:before {
  content: "9";
  font-size: 35px;
  position: absolute;
  left: 15px;
  top: 6px;
}

.flag_checkout_acc { margin-top:10px; }
.evenrowbg {
  border: 1px solid #e8e8e8;
  padding: 5px;
  margin: 0 0 5px 0;
  position: relative;
}
.line {
	background-color: #E2E2E2;
	color:#E2E2E2;
	height: 1px;
	border: none;
}
.line2 {
	height:2px;
	background-color: #E2E2E2;
	color:#E2E2E2;
	border: none;
}

.coupon_container .evenrowbg { width: 84%; }

.added_coupon_details { margin-left: 90px !important; }

.cart_table_img { width:2em; padding:0.5em 0 0.5em 0.5em; }
.cart_table_item { padding:0.5em 0 0 0.5em; vertical-align: middle; }
.gift_evenrowbg .cart_table_item { width:22em; }
.cart_table_price { width:10em; }
.cart_table_qty { width:5em; }
.cart_table_qty_error { width:1em; text-align:center; }
.cart_table_total { width:7em; padding:0 0.5em; }
.layout-cart-wrapper p { margin:0.5em; }
#taxDisplay { padding:1em; }

.cart_price_box { width: 100%; float: right; margin-top: 27px; }
.cart_price_box td { height:25px; padding-left: 30px; padding-right: 30px; }
.cart_price_name { width: 80px; }
.cart_price_price { font-weight:bold; text-align:right; }
.cart_price_box_clear { clear:right; }

.gift_evenrowbg .item_img {
    width: 120px;
}
.cart_table_item_gift { color:#ec3535; }
.gift_evenrowbg {
    border: 1px solid #ec3535;
}

/* Buttons */
a.submit_button_image, .submit_button_image, #SignUp input[type="submit"], .submit_button {
  color: #fff;
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 14px;
  border: 1px solid #2747ff;
  background: #2747ff;
  cursor: pointer;
  height: 38px;
  padding: 0 10px;
  line-height: 38px;
  text-transform: uppercase;
  box-sizing:border-box;
  font-weight: normal;
}

a.non, .non { background: #EC6466; color:#fff; border: 1px solid #EC6466; }
a.submit_button_image:hover, .submit_button:hover { background:#aec2ff; border: 1px solid #aec2ff; }

#btn_go {
  background: #2747ff;
  color: #fff;
  font-size: 14px;
  height: 38px;
  vertical-align: top;
  border: none;
  -moz-outline:none;
  outline:none;
}

#btn_delete {
  position: absolute;
  top: 7px;
  right: -18px;
  height: 35px;
  font-size: 11px;
  line-height: 31px;
}
#btn_delete span {
  font-size: 18px;
  padding-right: 10px;
  vertical-align: middle;
  display: inline-block;
  height: 21px;
}

#InfoReviewBox .submit_button_image, #InfoItemDescription {
  border: 1px solid #e4e4e4;
  border-bottom: none;
  background: #fff;
  color: #333;
  text-transform: uppercase;
  font-size: 15px;
  position: relative;
  z-index: 1;
  padding: 0 10px;
  height: 38px;
  line-height: 38px;
  box-sizing: border-box;
  font-weight: normal;
  cursor:pointer;
}
#InfoItemDescription { display:inline-block; }
.info_tab_inactive { border-bottom: 1px solid #e4e4e4 !important; }

.btn_layout { border-top:1px solid #E2E2E2; margin: 10px 0; padding: 10px 0; text-align:center; min-height: 17px; }
.btn_left { float: left; text-align: left; }
.btn_right { float: right; text-align: right; }
.btn_middle { display: block; width: 250px; margin: 0 auto; }

#HomeLink { display: none !important; }

#HeaderHome, .nav_bg_home { display:none; }

/*cat menu */
.im_cat_menu_header {
	display:block;
	font-size:14px;
	text-indent: 15px;
	height:35px;
	line-height:35px;
  box-sizing: border-box;
  font-weight: bold;
}
#MenuHeaderCat { position:relative; font-weight: normal; border: none; background:#1a0f0f; height:50px; line-height:50px; color:#fff; font-family:"Open Sans"; text-transform:uppercase; text-indent: 20px; font-size: 18px; }

.layout-products-wrapper #MenuHeaderCat:after {
  content: "z";
  color: #fff;
  position: absolute;
  top: 15px;
  right: 16px;
}

.im_cat_menu_text {
	font-size:11px;
	text-indent: 10px;
}
.im_extra_menu_panel {
	border-left:1px solid #E2E2E2;
	float:right;
	width: 200px;
}
.im_cat_menu_panel {
	float:left;
	width: 240px;
	margin-top: -50px;
	box-sizing:border-box;
	margin-bottom: 15px;

}

#MenuCat {
	background:#f4f4f4;
	border: 1px solid #e8e8e8;
	border-top:none;
	border-bottom: none;
	box-sizing: border-box;
}

.layout-products-wrapper #MenuCat, .layout-home-wrapper #MenuCat { background:none; border:none; }

.layout-home-wrapper .im_cat_menu_panel {
	height: 550px;
	background:#f4f4f4;
	border: 1px solid #e8e8e8;
	border-top:none;
}

#MenuBoxExtratag, #MenuBoxFeature, #MenuBoxSearch, #MenuBoxAdvSearch {
	background:#f4f4f4;
	border-left: 1px solid #e8e8e8;
	border-right: 1px solid #e8e8e8;
}

.layout-home-wrapper #MenuBoxExtra { display:none; }

ol.categories li a.link_cat, ol.categories ol li a.link_cat, ol.categories li a.link_cat_sel {
	display:block;
	font-size:15px;
}
ol.categories ol li a.link_cat_sel {
	display:block;
}
	/*===Cat menu - Main Cats ===*/
	ol.categories {
		width: 100%;
		margin: 0px;
		padding: 0;
		color:#666;
	}
	ol.categories a { color:#666; }
	
	ol.categories ul { margin:0; padding:0; }
	ol.categories .cat_ul-1 {
	  display: none;
	  background: #fff;
	  position: absolute;
	  margin-left: 235px;
	  z-index: 999;
	  padding: 20px;
	  margin-top: -40px;
	  border: 1px solid #ccc;
	}


	/*===Cat menu - Link Container ===*/
	ol.categories .cat_li-0, #MenuFeature li, .menu_search_link, #Menu_prelist {
	  display: block;
	  margin: 0;
	  padding: 0;
	  list-style: none;
	  height: 40px;
	  line-height: 40px;
	  font-size: 14px;
	  box-sizing: border-box;
	}
	ol.categories .cat_li-0:hover, #MenuFeature li:hover, .menu_search_link:hover, #Menu_prelist:hover, #MenuFeature .sm_sel {
		background:#fff;
		border-left:3px solid #2747ff;
		box-sizing:border-box;
	}
	ol.categories .cat_li-0:hover .cat_a-0, #MenuFeature li:hover a, .menu_search_link:hover a, #Menu_prelist:hover a, #MenuFeature .sm_sel a { 
	  border-top: 1px solid #ccc;
	  border-bottom: 1px solid #ccc;
	  color: #2747ff;
	  box-sizing: border-box;
	  height: 40px;
	  line-height: 38px;
	  background: #fff;
	  text-indent: -3px;
	  position: relative;
	  z-index: 1000;
	  width: 236px;
	}
	ol.categories .cat_li-0 .cat_a-0, #MenuFeature li a, .menu_search_link a, #Menu_prelist a { 
	  color:#666;
	  font-family:"Open Sans";
	  display:block;
	}
	ol.categories .cat_li-0 .cat_a-0 span, #MenuFeature li a span, .menu_search_link span, #Menu_prelist span {
	  display:block;
	  border-bottom: 1px dotted #e8e8e8;
      margin: 0 20px;
	  box-sizing: border-box;
      height: 40px;		
	}
	
	.layout-products-wrapper .cat_li-0:last-child span { border:none !important; }
	
	ol.categories .cat_li-1, ol.categories .cat_li-1:hover {
	  display: inline-block;
	  margin: 0;
	  padding: 0;
	  vertical-align: top;
	}
	ol.categories .cat_a-1 {
	  border-bottom: 1px solid #e8e8e8;
	  border-left: 3px solid #2747ff;
	  font-weight: bold;
	  padding: 0 10px;
	  margin-right: 15px;
	  height: 25px;
	  line-height: 25px;
	  display: block;
	    margin-bottom: 17px;
	}
	ol.categories .cat_li-2 { padding:0; margin:0; list-style:none; height: 30px; line-height: 30px; }
	ol.categories .cat_a-2 { 
		font-size:14px;
	}
	ol.categories .cat_a-2:before {
		content:"j ";
		font-size: 9px;
  		color: #ccc;
	}
	ol.categories .cat_a-2:hover, ol.categories .cat_a-2:hover:before { color:#2747ff; }
	
	.cat_menu_img {
	  display: inline-block;
	  vertical-align: top;
	    margin-left: 10px;
	}
	.cat_menu_img img { display: block; }
	
	ol.categories .cat_ul-3 { display:none; }
	
	/*===Cat menu - Sub Cats Container ===*/
	ol.categories ol {
		margin: 0;
		padding: 0;
	}
	
	/*===Cat menu - Sub Cats ===*/
	ol.categories ol li {
		text-indent: 22px;
	}

	ol.categories li.sm_sel {
		display:block;
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ol.categories ol li.sm_sel {
		text-indent: 22px;
	}
	
	.MenuExtratag li, .MenuExtratag ul { padding:0; margin:0; list-style:none; }
	
	.MenuExtratag li {
	  height: 30px;
	  line-height: 30px;
	  padding-left: 15px;
	}
	
	.MenuExtratag a { cursor:pointer; font-size: 13px; }
	.MenuExtratag a:before {
		content:"j";
		color:#2747ff;
		padding-right: 6px;
  		font-size: 11px;
	}
	.MenuExtratag .link_cat_sel:before {
		content:"v";
	}
	
.layout-products-wrapper #MenuCat {
  display: none;
  position: absolute;
    z-index: 2000;
}
.layout-products-wrapper .cat_ul-0 {
  display: inline-block;
  box-shadow: 1px 1px 3px #333;
}

#MenuHeaderExtra { display:none; }

.layout-products-wrapper .cat_li-0 { width: 238px; background: #f4f4f4; }

.sm_text, .small_text, .small_text td { font-size:12px; }

#MenuSearch, #MenuAdvSearch {
  border-bottom: 1px solid #e8e8e8;
}
.categories_adv_search {
  margin: 0 15px;
}
#MenuSearch fieldset { margin:0; padding:0; }

#MenuSearch dt, #MenuSearch dd, #MenuSearch dl { margin:0; padding:0; }
#MenuSearch dt {
  float: right;
  padding: 0;
  width: 40px;
  margin-right: 22px;
  line-height: 40px;
}
#MenuSearch dd {
  margin: 0 0 0 12px;
  float: left;
}

.search_opt_frame { margin-left:5px; }

#MenuBoxFeature, #MenuBoxSearch { display:none; }

.layout-search-wrapper #MenuBoxFeature, .layout-search-wrapper #MenuBoxSearch { display:block; }
.layout-search-adv-wrapper #MenuBoxFeature, .layout-search-adv-wrapper #MenuBoxSearch { display:block; }
.layout-product-info-wrapper #MenuBoxFeature, .layout-product-info-wrapper #MenuBoxSearch { display:block; }

.layout-products-wrapper #MenuBoxFeature, .layout-products-wrapper #MenuBoxSearch { display:block; }

/* shared elements for Cat & Product */
.nav_bg h2 { float:left; }
.nav_btn_container { float:right; }
#FooterNavigation { clear:both; }

/* Category Listing */
.cat_main_content {
	margin-bottom: 20px;
	position: relative;
	padding: 10px 20px 36px 150px;
	background: #fff;
	box-shadow: 0px 0px 3px #ddd;
	width: 865px;
}
.cat_container {
	position:relative;
	display:none; /* dynamic data */
	text-align:left;
	margin: 0;
	height: 35px;
	line-height: 35px;
	padding: 0 7px 0 0;
}

	.cat_table { display:none; }

	.cat_listing_container { 
	cursor:pointer;
	position: absolute;
	background:#fff; 
	border:1px solid #e8e8e8; 
	display: inline-block; 
	padding-right: 20px; 
	z-index:10; 
	line-height: 35px; 
	padding-left: 10px;
	}
	.cat_listing_container:before { content:"Filter By Category:"; position:absolute; top: 0; left: -115px; font-size: 13px; }

	.cat_listing_container .ProductBgTop:before {
		height: 23px;
		color: #ccc;
	}
	
	.cat_listing_container .ProductBgTop:after {
		content:"";
		position:absolute;
		top: 15px;
		right: 5px;
		width: 0px;
		height: 0px;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid grey;
	}
	
	.cat_name {
		color: #666;
		text-decoration: none;
		font-size: 13px;
	}
	.cat_name:hover { color:#2747ff; }
	
	.cat_listing_link {
		display: inline-block;
	}
	
.sort_menu .SortBgTop:after {
	content: "";
	position: absolute;
	top: 15px;
	right: 5px;
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid grey;
}
.cat_main_content { display:none; }
.cat_listing_container { font-size: 13px; margin-left: 113px; margin-right: 20px; width: 160px; color: grey; }
.cat_listing_container, .sort_menu, .nav_page { position: relative; display:inline-block; vertical-align: top; }

.nav_btn_container {
  float: none;
  margin-bottom: 20px;
  padding: 10px 0;
  background: #fff;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  height: 60px;
  box-sizing: border-box;
}
.nav_page { display:inline-block; float: right; height: 35px; line-height: 35px; }
.sort_menu {
	display:inline-block;
	position:relative;
	cursor:pointer;
	width: 154px;
	font-size: 13px;
	border: 1px solid #e8e8e8;
	padding-right: 20px;
	z-index: 10;
	line-height: 35px;
	padding-left: 10px;
	background:#fff;
	margin-left: 40px;
	color: grey;
}
.sort_menu a { text-decoration:none; color:#666; }
.sort_menu a:hover { text-decoration:none; color:#2747ff; }

.sort_menu:before {
	content:"Sort: ";
	position: absolute;
	top: 0;
	left: -33px;
	font-size: 13px;
}
.sort_menu .sort_name { 
	display:none;
	height: 35px;
	line-height: 35px;
	padding: 0;
}
.cat_listing_container .ProductBgTop:before, .sort_menu .SortBgTop:before {
	height: 23px;
	color: #ccc;
}

/* Product Listing */	
.item_container {
  position: relative;
  width: 266px;
  text-align: center;
  margin-bottom: 30px;
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
  box-sizing: border-box;
}
.item_container:nth-child(3n+3) {
    margin-right: 0;
}

.da-slide {
	width:240px;
	margin:0;
}

.home_main_content .item_container { width:260px; }
.home_main_content .item_container { margin-right: 20px; }
.home_main_content .item_container:nth-child(3n+4) {
    margin-right: 0;
}

.item_listing_info {
  background: #f4f4f4;
  min-height: 62px;
  padding: 15px;
  font-family: "Open Sans";
  position:relative;
}
	.product_listing_link {
		width:248px; /* dynamic data */
		height:248px; /* dynamic data */
	}
	.item_table { height:248px; margin: auto; display: table; margin-bottom: 10px; width: 100%; }
	.item_name {
	  font-size: 14px;
	  margin-bottom: 10px;
	  color: #666;
  	  text-transform: uppercase;
	}
	.item_no { display:none; }
	.item_description {
		display:none;
	}
	.listing_price { font-size:18px; color: #666; }
	.item_price_was { font-size:14px; text-decoration:line-through; color:#999; position: absolute; width: 100%; left: 0; }

.buy_now_container {
  display:none;
  position: absolute;
  top: -100px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  left: 0;
}
#btn_add_to_cart_list {
  background: none;
  border: none;
  -moz-outline:none;
  outline: none;
  color: #fff;
  font-family: "Open Sans";
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  height: 50px;
  width: 100%;
  z-index: 2;
  position: relative;
}
.buy_now_container span {
  background: #000;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.5;
  z-index: 1;
}

.more_info_container {
  display:none;
  position: absolute;
  top: -50px;
  width: 100%;
  background: #2747ff;
  height: 50px;
  line-height: 50px;
  left: 0;
}
.more_info_btn {
  background: none;
  border: none;
  color: #fff;
  font-size: 14px;
  font-family: "Open Sans";
}

/* Extra panel */
.extra_panel_feature {
  height: 417px;
  position: relative;
  padding: 0;
  margin-bottom: 15px;
  margin-left: -1px;
  width: 240px;
  background: #fff;
  padding-top: 20px;
}
.extra_panel_feature .item_img { max-width:230px; }

.extra_panel_reviews .item_container { width: 100%; }

/* Product Info */
.product_box { position:relative; display:inline-block; width: 100%; }
#ItemInfoBoxText {
  float: right;
  width: 350px;
}
#ItemInfoBoxImage {
  float: left;
  width: 460px;
}
.more_image_container { float:right; margin: 5px 0; }
.more_images {
	float:left;
	width:51px;
	margin-left:1px;
}
#InfoFavBox { clear:both; }
#ZoomImage {
	background:url(/shop/images/viewlarge.png) no-repeat;
	height:16px;
	width:16px;
}
#ProductInfoBoxImage a, #ProductInfoBoxImage a:visited, #ProductInfoBoxImage a:hover {
	display: block;
	overflow: hidden;
}
#qty { width:50px; }
.item_info_header {
	font-size:14px;
	font-weight:bold;
	padding:5px 0;
}
.item_info_text { padding-bottom: 5px; font-weight: bold; color:#2747ff; }
.item_info_text span { font-weight:normal; color:#666; }
.item_info_text_area { position:relative; }
.item_info_image_frame { text-align: center; position:relative; }
.popUp { position:absolute; bottom:4px; right:4px; cursor:pointer; }
.att_container_box { display:inline-block; margin-top:10px; }
.att_container {
	float:left;
	margin-bottom:10px;
}
.item_info_text p { margin:0; margin-bottom:5px; }
.item_info_add_cart {
  border-top: 1px solid #E2E2E2;
  border-bottom: 1px solid #E2E2E2;
  padding: 23px 0;
  margin-bottom: 15px;
}
.item_info_price {
  font-size: 30px;
  font-weight: normal;
    color: #666;
}
.item_info_price_was {
  font-size: 18px;
  color: #999;
  font-weight: normal;
}
.item_info_text_description {
  font-size: 14px;
  margin: 0;
  color: #666;
  font-weight: normal;
  border: 1px solid #e4e4e4;
  padding: 20px;
  margin-top: -6px;
}
#ItemInfoQtyText {
  color: #666;
  font-size: 14px;
  font-weight: normal;
}

.gift_wrap_box { border-bottom: 1px solid #E2E2E2; padding-bottom: 16px; }

.social_btns { margin-top:16px; }
.social_btns div { vertical-align:top; }

.sec_image {
	float:right;
	cursor:pointer;
	border: 1px solid #E2E2E2;
	cursor:pointer;
	margin-top: 2px;
}
.sec_image_frame { padding: 2px; }
.social_btns div { vertical-align: top; }

	/* reviews */
	.review_border {
		border: 1px solid #E2E2E2;
		padding:10px;
	}
	.review_date_added { float:right; }
	.info_reviews_box { border:1px solid #E2E2E2; padding:10px;   margin-top: -6px; }
	.review_container textarea { width:100%; }

.review_container {
  margin: 25px 0 50px 0;
  position: relative;
}
#InfoReviewBox {
  display: inline-block;
}

#MainLinkedItemContainer { margin-top:10px; }

/* footer link */
.shop_footer_links { text-align: center; }
a.link_footer, a.link_footer:hover, .link_footer_text { font-size:10px; }

/* web icons*/
.tag_icon {
	margin:0;
	padding:0;
	display: block;
	position:relative;
	-moz-outline:none;
    outline: 0;
	float:right;
	margin-top: -40px;
	width:50px;
	height:50px;
    border: solid 1px #2747ff;
	border-radius: 0;
	background:#2747ff;
}

.tag_icon_edit {
	margin:0;
	padding:0;
	display: block;
	position:relative;
	-moz-outline:none;
    outline: 0;
	width:50px;
	height:50px;
    border: solid 1px #ccc;
	border-radius: 5px;
}

.line_icon {
  background: #E2E2E2;
  color: #E2E2E2;
  height: 1px;
  border: none;
  margin-right: 0;
}

.main_heading {
	font-size: 45px;
	font-weight: bold;
	text-align:center;
}
.clear_clear {
	height:0;
	clear:both;
	display: block;
	position: relative;
}
.clear {
	display: block;
	position: relative;
}
.clear1 {
	display: block;
	position: relative;
	height:1px;
}
.clear5 {
	display: block;
	position: relative;
	height:5px;
}
.clear10 {
	display: block;
	position: relative;
	height:10px;
}

nav { margin: 0; padding: 0; }
.coupon_container {
	left: 14px;
	width: 48%;
}
.account_order_remove_btn { width: 80px; }
.account_order_details_left { float: left; width:50%; }
.account_order_details_right { float: right; width:50%; }
.border_table_info div { line-height:22px; }

.zoom_open {
	width:16px;
	height:16px;
	display:inline-block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 9;
	cursor:pointer;
}
.zoom_open:before {
	content: "m";
	font-family: "icons";
	font-size: 16px;
}
.zoom_bg { background:#000; opacity:0.8; position:fixed; top:0; bottom:0; left:0; right:0; z-index:299; }
.zoom_container { width:550px; position:fixed; top:100px; margin:0 auto; z-index: 300; }
.zoom_img_container { overflow:hidden; background:#fff; padding: 10px; }
.zoom_img_box { float:left; width:420px; margin-right: 10px; cursor: move; }
.zoom_img_box img { width:420px; }
.zoom_img_series { float:right; width:100px; }
.zoom_img_series img { width:100px; }
.zoom_img_series .zoom_img { display: block; padding-bottom: 5px; }
.zoom_close { background:url(/shop/images/close.png) no-repeat bottom right; height: 33px; cursor:pointer; opacity: 0.7; }
.zoom_img_box {
	display:inline-block;
	position: relative;
}
.zoom_img_box img {
	display: block;
}
.zoom_img_box img::selection { background-color: transparent; }


#lightbox-container-image-box {
	width: 600px !important;
	height: 600px !important;
}
#lightbox-container-image-data-box {
	width: 620px !important;
}

.signupframe { border: none !important; }

.order_feeds {
	margin-top:55px;
}
.order_feeds_frame { border-left: 1px dotted #333; }
.of_date { font-size:18px; padding-left: 50px; }
.of_feed {
	border-top: 1px solid #333;
	padding-left: 41px;
	position:relative;
	margin: 25px 0;
	margin-left: 5px;
}
.of_feed:before {
	content: "";
	height: 7px;
	width: 7px;
	position: absolute;
	background: #333;
	left: -9px;
	top: -4px;	
}
.of_feed .of_comment {
	background: #fff;
	margin-top: -10px;
	padding-left: 4px;
	font-size:11px;
}
.of_feed .of_comment span { font-weight:bold; }
.of_comment_date { color:#999; font-style:italic; }
.order_feeds textarea { width:100%; }



.products_load {
	text-align: center;
	overflow: hidden;
	height: 84px;
	margin-top:100px;
	position:absolute;
	width:100%;
}
.products_load img {
	width: 227px;
	margin-top: -79px;
}

.footer {
  position: relative;
  z-index: 2000;
    margin-top: 30px;
}
.footer .wrapper { font-size:13px; color:#ccc; }
.footer_top { background:#2747ff; color:#fff; height:62px; line-height:60px; padding:0 30px; }
.footer_logo { float:left; display:inline-block; }
.footer_logo img { vertical-align:middle; }
.company_details {
  margin-left: 50px;
  display: inline-block;
  font-family: "Open Sans";
  font-size: 13px;
}

.social_icons_footer { margin-bottom: 20px; }
.social_icons_footer ul, .social_icons_footer li { padding:0; margin:0; list-style:none; }
.social_icons_footer li:hover { background:#2747ff; }
.social_icons_footer li a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 35px;
  width: 35px;
}
.footer .grid {
  display: inline-block;
  vertical-align: top;
  width: 211px;
  margin-right: 20px;
}
.footer .grid:last-child { margin-right:0; }
.footer_menu {
  padding: 20px 30px;
  background: #333;
}
.footer .grid h5 {
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  font-size: 16px;
  font-family: "Open Sans";
  font-weight: normal;
  border-bottom: 1px solid #484848;
  height: 35px;
  margin-bottom: 18px;
}
.footer .grid li, .footer .grid ul { padding:0; margin:0; list-style:none; }
.footer .grid a { font-size:12px; font-family: "Open Sans"; color:#ccc; }
.footer .grid li { height: 25px; line-height: 25px; font-size: 12px; }
.grid-contact {
  width: 333px !important;
}
.social_icons_footer li {
  position:relative;
  display: inline-block;
  width: 35px;
  height: 35px !important;
  line-height: 36px !important;
  text-indent: -999px;
  color: #ccc;
  background:#484848;
  overflow: hidden;
  vertical-align: middle;
  margin-right: 9px !important;
}
.shop_footer_links { margin:0 auto; width:1100px; background:#151515; height:50px; line-height:50px; color:#999; }
.footer_text_left, .footer_text_right { display:inline-block; }
.shop_footer_links a { color:#999; }
.link_footer_flexe:before { color: #999; }

.da-arrows span, .da-arrows span:hover {
  background: #fff;
  border: 1px solid #efefef;
  cursor: pointer;
  height: 30px;
  width: 30px;
  top: 142px;
  display:inline-block;
  z-index: 1000;
  position: absolute;
}
.da-arrows span:hover {
  background: #2747ff;
  border: 1px solid #2747ff;
}
.da-arrows span:after {
  content: "b";
  color:#999;
  width: 30px;
  height: 30px;
  top: 10px;
  left: 11px;
  position: absolute;
}
.da-arrows span:hover:after {
	color:#fff;
	box-shadow:none;
}
.da-arrows span.da-arrows-prev {
  left: -15px;
}
.da-arrows span.da-arrows-next {
  right: -15px;
}
.da-arrows span.da-arrows-next:after {
  content: "n";
    left: 14px;
}

#wowslider-container1 .ws_thumbs a {
  margin: 0 4px 0 0;
  text-indent: 0;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 1px solid #E2E2E2;
  border-radius: 0;
  -moz-border-radius: 0;
  max-width: none;
}

.ws_thumbs_left {
  display: none;
  width: 0px;
  height: 0px;
  border-top: 33px solid transparent;
  border-bottom: 33px solid transparent;
  border-right: 13px solid #2747ff;
  position: absolute;
  z-index: 100;
  bottom: 20px;
  left: 26px;
  cursor: pointer;
}
.ws_thumbs_right {
  width: 0px;
  height: 0px;
  border-top: 33px solid transparent;
  border-bottom: 33px solid transparent;
  border-left: 13px solid #2747ff;
  position: absolute;
  z-index: 100;
  bottom: 20px;
  right: 26px;
  cursor: pointer;
}
.ws_thumbs_frame { 
  overflow:hidden; 
  width: 336px;
  position: relative;
  margin: 0 62px;
}
#wowslider-container1 .ws_thumbs {
  width: 10000px;
}
#wowslider-container1 img {
  width: 78px;
}


header {
  margin-top: 20px;
}
header .social_icons_footer {
  position: absolute;
  top: 23px;
  right: -9px;
}

ol.categories .cat_li-1, ol.categories .cat_li-1:hover {
  display: block;
}
.nav_btn_container { display:none; }
.nav_bg {
  margin-bottom: 30px;
}

.logo_container { position:relative; }

.logo_container:after {
  content: "";
  position: absolute;
  background: url(/images/logo_2.png) center no-repeat;
  width: 488px;
  height: 125px;
  display: inline-block;
  top: 0;
  left: 239px;
  border: 1px solid #333;
  box-sizing: border-box;
}
#HomeSearch {
  left: auto;
  right: 0;
  top: 85px;
}
.header_phone {
  top: 18px;
  left: 789px;
}
.home_btns {
  margin-top: 8px;
}
.layout-home-wrapper .im_cat_menu_panel {
  height: auto;
  margin-bottom: 0;
}
#MenuHeaderCat {
  font-size: 16px;
}
.layout-blog-details .blog_content {
  overflow: visible;
}

.home_logos {
  margin-left: -240px;
  padding: 25px 0;
}
.home_logos img {
  display: inline-block;
  margin: 0 69px;
  margin-bottom: 22px;
}
.home_grid {
  padding: 10px;
  box-sizing: border-box;
  min-height: 620px;
}
.home_grid div {
  display: inline-block;
  width: 33%;
  padding: 10px;
  text-align: center;
  box-sizing: border-box;
}
.home_grid img {
  max-width: 100%;
}
.home_grid span {
  font-size: 12px;
  margin-top: 5px;
  display: block;
  color: #333;
}
.home_grid .grid_name {
  font-size: 14px;
  margin-top: 2px;
  display: block;
  color: #333;
  font-weight: bold;
}

.footer_newsletter_inner {
  height: 91px;
  font-size: 18px;
  padding-top: 12px;
  box-sizing: border-box;
  border-top: 1px solid #333;
}
.newsletter_name, .newsletter_email, .newsletter_btn {
  display: inline-block;
  width: 240px;
  vertical-align: top;
  margin-left: 24px;
}
.newsletter_btn {
  background: #2747ff;
  color: #fff;
  width: inherit;
  padding: 0 15px;
  text-transform: uppercase;
  cursor: pointer;
  text-align: center;
}
.newsletter_text, .toggle_newsletter {
  display: inline-block;
  vertical-align: top;
}
.toggle_newsletter {
  margin-top: 16px;
}
.newsletter_text span {
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 10px;
  color: #333;
}
.newsletter_text {
  width: 280px;
  position:relative;
  margin-left: 96px;
  color: #999;
}

.sm_li_809 { display:none !important; }

#HeaderAccountContainer, .products_listing_id_1745 .table_header_bar, .cart_box, #fav { display:none; }


